Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 11:47:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ramya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ? Bot:  Please enter your name Customer:  ramya Bot:  Hi Ramya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665279202 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567208549            03:33 PM, 30th May                 
     ramya                    K           03:33 PM, 30th May                   Fatma                   Hi Ramya, Good Afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:33 PM, 30th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9665279202           03:33 PM, 30th May                     ramya                    Hi           03:34 PM, 30th May                   Fatma                   +971567208549  Is this your correct contact number?           03:34 PM, 30th May                     ramya                    Yes           03:34 PM, 30th May                     ramya                    My order is delivered now           03:34 PM, 30th May                   Fatma                   Oh good to know this           03:35 PM, 30th May                     ramya                    By one item is  sent wrong           03:35 PM, 30th May                   Fatma           
         We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           03:35 PM, 30th May                   Fatma                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           03:35 PM, 30th May                     ramya                             03:36 PM, 30th May                     ramya                    9665279202           03:36 PM, 30th May                   Fatma                   Which item you did not receive ?           03:37 PM, 30th May                     ramya                             03:37 PM, 30th May                     ramya                    I ordered set of 6 but i received only one           03:37 PM, 30th May                   Fatma                   Could you please share the item name as in the order           03:38 PM, 30th May  
                    ramya                    Viking toys           03:39 PM, 30th May                   Fatma                   I'm really sorry to know that you  received incomplete item           03:40 PM, 30th May                   Fatma                   Would you like to return the item and get your refund  or should i refund you then you can place a new order for that item ?           03:41 PM, 30th May                     ramya                    No  i want to return the item           03:42 PM, 30th May                     ramya                    Hello           03:44 PM, 30th May                   Fatma                   Okay           03:45 PM, 30th May                   Fatma                   One minute           03:45 PM, 30th May                     ramya                    K           03:45 PM, 30th May                   Fatma                   The return request has been created           03:46 PM, 30th May                   Fatma                   Here is the return
  tracking number : RP053021003282           03:46 PM, 30th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:46 PM, 30th May                   Fatma                   Is there anything else i can help you with?           03:46 PM, 30th May                     ramya                    Tq           03:46 PM, 30th May                     ramya                    Nothing           03:46 PM, 30th May                     ramya                    Tq           03:46 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:47 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643809